/**
 * Component - Tag
 * タグ
 */

.c-tagList {
  display: flex;
  align-items: center;
  gap: 1em;
  flex-wrap: wrap;
  list-style: none;
}
.c-tag {
  color: var(--color-text-dark);
  letter-spacing: 0.02em;
  line-height: 1;
  width: fit-content;
  height: fit-content;
  padding: 0.5rem;
  background-color: var(--color-bg-lightGray);
  border-radius: var(--radius-lg);

  &.--yellow {
    color: var(--color-text-brown);
    background-color: var(--color-bg-yellow);
  }
}
